{
  "../node_modules/jspdf/dist/jspdf.es.min.js -> canvg": {
    "id": 34137,
    "files": [
      "static/chunks/bc98253f.d21a5b1e2e1a8f86.js",
      "static/chunks/121.7d84425a07ed70ad.js"
    ]
  },
  "../node_modules/jspdf/dist/jspdf.es.min.js -> dompurify": {
    "id": 10822,
    "files": [
      "static/chunks/822.1e6b5f64470b5c02.js"
    ]
  },
  "../node_modules/jspdf/dist/jspdf.es.min.js -> html2canvas": {
    "id": 52699,
    "files": [
      "static/chunks/ad2866b8.be40dcaf005a4da1.js"
    ]
  },
  "components/editor/index.js -> fabric": {
    "id": 43745,
    "files": []
  },
  "components/editor/properties/index.js -> fabric": {
    "id": 43745,
    "files": []
  },
  "components/editor/sidebar/panels/elements.js -> fabric": {
    "id": 43745,
    "files": []
  },
  "components/editor/sidebar/panels/emblem.js -> fabric": {
    "id": 43745,
    "files": []
  },
  "components/editor/sidebar/panels/granite.js -> fabric": {
    "id": 43745,
    "files": []
  },
  "components/editor/sidebar/panels/shapes.js -> fabric": {
    "id": 43745,
    "files": []
  },
  "components/home/design-preview.js -> fabric": {
    "id": 43745,
    "files": []
  },
  "fabric/fabric-utils.js -> fabric": {
    "id": 43745,
    "files": []
  }
}